What version of Angular is AngularDart?

Hi,

Are Angular v7 and AngularDart v5 the same in specs and stability? does AngularDart compiles to JS and then uses Angular v7 library? anyone used AngularDart v5? what do you think about its stability and development process? is it comparable to Angular v7 using TypeScript?

I'm considering AngularDart for my next project as I started to really like Dart in my recent projects, the language is really productive.

Thanks!

submitted by /u/allochi
[link] [comments]
Source: Reddit